require "Insurgent/Traits/CovertOperativeTrait"

function CovertOperativeTrait.OnNewGame(player)
    if player:HasTrait("CovertOperative") then
        local inv = player:getInventory();
        inv:AddItems("Base.Suppressor_Pistol", 1);      
        inv:AddItems("Base.Suppressor_Rifle", 1);
    end	
end
